@import url('https://fonts.googleapis.com/css?family=PT+Sans:400&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=PT+Sans:700&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:700&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Caption:400&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Caption:700&subset=cyrillic');

body {
  background-color: #f7f7f7;
  border-top: 8px solid #052a56;
  color: #0f0f0f;
  font-size: 12pt;
  padding-top: 4px;
}
.container {
  font-family: 'PT Sans', sans-serif;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}
@media (max-width: 1200px) {
  .container {
    width: 100%;
  }
}
.header {
  display: grid;
  display: -ms-grid;
}
@media (min-width: 800px) {
  .header {
    grid-template-columns: 150px 1fr 360px;
    -ms-grid-columns: 150px 1fr 360px;
  }
}
@media (max-width: 800px) {
  .header {
    grid-template-columns: 1fr;
    -ms-grid-columns: 1fr;
  }
  .header .logo {
    background-color: #052a56;
    text-align: center;
  }
}
.header .logo {
  -ms-grid-column: 1;
}
.header .description {
  -ms-grid-column: 2;
  padding-left: 15px;
  padding-right: 15px;
}
@media (max-width: 800px) {
  .header .description {
    padding-left: 0;
    padding-right: 0;
  }
}

.header .contacts {
  -ms-grid-column: 3;
}
.header .description h1 {
  font-family: 'PT Sans Caption', 'PT Sans', sans-serif;
  margin: 0.1em 0;
}
.header .description h1 a {
  color: #0f0f0f;
  text-decoration: none;
}
.header .description h2 {
  font-family: 'PT Sans Caption', 'PT Sans', sans-serif;
  margin: 0.1em 0;
}
.header .description p {
  font-family: 'PT Sans';
  margin: 0.7em 0;
}
.header .contacts ul {
  list-style-type: none;
  padding-left: 1em;
  margin-top: 0.1em;
}
.header .contacts li:before {
  color: #777;
  display: inline-block;
  font-family: 'Font Awesome\ 5 Free';
  font-weight: 900;
  padding-right: 0.3em;
  width: 1.2em;
}
.header .contacts .phone:before {
  content: '';
}
.header .contacts .email:before {
  content: '';
}
.header .contacts .address:before {
  content: '';
}
.logo {
  line-height: 0;
}
.container#navigation {
  background-color: #052a56;
  height: 8px;
  margin-top: 4px;
}

.top-nav li {
  background-color: #052a56;
  font-family: 'PT Sans Caption', sans-serif;
  font-variant: small-caps;
  text-align: center;
  padding: 2ex 0 2ex 0;
}
.top-nav li:hover {
  background-color: #083f81;
}
.top-nav li a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  font-size: 1.2em;
}
.top-nav ul {
  display: grid;
  list-style-type: none;
  margin-bottom: 5px;
  margin-top: 5px;
  padding: 0;
}
@media (max-width: 400px) {
  .top-nav ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 600px) {
  .top-nav ul {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 1200px) {
  .top-nav ul {
    grid-template-columns: repeat(6, 1fr);
  }
}

.red {
  color: #631710;
}

@media (min-width: 900px) {
  .container#static .text {
    padding-left: 150px;
    padding-right: 150px;
  }
  .container#static .blocks p {
    padding-left: 150px;
    padding-right: 150px;
  }
}

.container#static .text {
  border-bottom: 8px solid #052a56;
}
.container#static .text ul {
  padding-left: 1em;
}
.container#static .text table {
  border: 1px solid #a3bbd8;
  border-collapse: collapse;
  width: 100%
}

.container#static .text table tr:nth-child(2n) {
  background-color: #a3bbd8;
}
.container#static .text table tr td {
  padding: 0.5em 1em;
}



.container#static .blocks p {
  align-items: center;
  border-bottom: 1px solid #cccccc;
  display: flex;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 1.8em;
  justify-content: space-between;
  padding-bottom: 0.5em;
}
.container#static .blocks p:last-child {
  border-bottom: none;
  padding-bottom: auto;
}
.container#static .blocks p img {
  flex: none;
  margin-left: 16px;
  width: 220px;
}
.container#static .blocks p:nth-child(2n) img {
  margin-left: 0;
  margin-right: 16px;
  order: -1;
}

@media (max-width: 900px) {
  .container#static .blocks p {
    align-items: start;
    flex-direction: column;
  }
  .container#static .blocks p img {
    margin-left: 0px;
    margin-right: 0px;
  }
  .container#static .blocks p:nth-child(2n) img {
    order: unset;
  }
}


.product-groups-wrapper {
  display: grid;
}
@media (min-width: 1000px) {
  .product-groups-wrapper {
    grid-template-columns: 5fr 2fr;
  }
}
@media (max-width: 1000px) {
  .product-groups-wrapper {
    grid-template-columns: 1fr;
  }
}
.product-groups-wrapper h2 {
  font-family: 'PT Sans Caption', sans-serif;
  font-size: 1.3em;
  font-weight: normal;
  padding-left: 1em;
  padding-right: 1em;
}
.product-groups-g1 {
  display: grid;
  grid-auto-rows: 240px;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
}
@media (max-width: 516px) {
  .product-groups-g1 {
    grid-template-columns: 1fr;
  }
  .product-groups-g2 {
    grid-template-columns: 1fr;
  }
}
@media (min-width: 516px) {
  .product-groups-g1 {
    grid-template-columns: repeat(2, 1fr);
  }
  .product-groups-g2 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1000px) {
  .product-groups-g1 {
    border-right: 1px solid #555;
    grid-template-columns: repeat(3, 1fr);
    padding-right: 1em;
  }
  .product-groups-g2 {
    grid-template-columns: 1fr;
    padding-left: 1em;
  }
}
.product-groups-g2 {
  display: grid;
  grid-auto-rows: 240px;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
}
.product-group-box {
  background-position: center center;
  border: 8px solid #052a56;
  color: #052a56;
  display: flex;
  text-decoration: none;
}
.product-group-box div {
  align-self: flex-end;
  background-color: rgba(240, 240, 240, 0.5);
  font-variant: small-caps;
  height: 5ex;
  padding: 8px;
  width: 100%
}
.vendors {
  background-color: #052a56;
  margin-top: 2ex;
  padding-bottom: 2ex;
  padding-top: 2ex;
  text-align: center;
}
.vendors a {
  display: inline-block;
  margin: 16px 48px;
  text-align: center;
}
.vendors a img {
  border: 1px solid white;
  border-radius: 2px;
  line-height: 0;
  padding: 8px;
}

.product-card-header {
  font-family: 'PT Sans Caption', sans-serif;
}
.product-info {
  display: grid;
  grid-column-gap: 1em;
  grid-template-columns: 400px 1fr;

}
.product-description table {
  border: 1px solid #052a56;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%
}
.product-description table tr:nth-child(2n) {
  background-color: #a3bbd8;
}
.product-description table tr td {
  padding: 0.5em 1em;
}
.product-description .discontinued {
  border: 1px solid #631710;
  border-radius: 3px;
  color: #631710;
  padding-left: 1em;
  padding-right: 1em;
}
.product-grid {
  display: grid;
}
.product-box {
  border: 1px solid #052a56;
  border-radius: 3px;
  display: flex;
  /* padding: 0.5em; */
}
.product-box div {
  align-self: flex-end;
  background-color: rgba(240, 240, 240, 0.8);
  padding: 0.5em;
  width: 100%;
}
@media (max-width: 800px) {
  .product-grid {
    grid-template-columns: 1fr;
  }
  .product-box {
    background-image: none !important;
    border-radius: 0;
  }
  .product-box div {
    align-self: flex-start;
    background-color: rgba(0, 0, 0, 0);
  }
  .product-box div h4, .product-box div p {
    display: inline-block;
    margin: 0 auto;
  }
  .product-box div p {
    font-size: 0.9em;
  }
}
@media (min-width: 800px) {
  .product-grid {
    grid-auto-rows: minmax(280px, auto);
    grid-gap: 1em;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 1200px) {
  .product-grid {
    grid-auto-rows: minmax(280px, auto);
    grid-gap: 1em;
    grid-template-columns: repeat(4, 1fr);
  }
}

.product-box div a {
  color: #052a56;
  text-decoration: none;
}

.wide {
  background-color: #1a58a2;
  border-top: 8px solid #052a56;
  margin-top: 1em;
  min-height: 100px;
  padding-top: 1em;
  padding-bottom: 1em;
  width: 100%;
}
.footer {
  display: grid;
  color: #f7f7f7;
  font-size: 0.9em;
  grid-column-gap: 1em;
}
@media (min-width: 800px) {
  .footer {
    grid-template-columns: 1fr 1fr 4fr;
  }
}
@media (max-width: 800px) {
  .footer {
    grid-template-columns: 1fr;
  }
}
.footer ul {
  font-family: 'PT Sans Caption', sans-serif;
  list-style-type: none;
  padding-left: 1em;
}
.footer li {
  padding-bottom: 0.4em;
  padding-top: 0.4em;
}
.footer a {
  color: #f7f7f7;
}
.service img {
  border: 8px solid #052a56;
  box-sizing: border-box;
  width: 100%;
}
